{% extends 'web/base.html' %}

{% block title %}Codex - Category{% endblock title %}

<h1>{{ category.title }}</h1>

{% block content %}
<div class="page-inner">
    <!-- Main Wrapper -->
    <div id="main-wrapper">
        <!--================================-->
        <!-- Breadcrumb Start -->
        <!--================================-->
        <div class="pageheader pd-t-25 pd-b-35">
            <div class="d-flex justify-content-between">
            <div class="clearfix">
                <div class="pd-t-5 pd-b-5">
                    <h1 class="pd-0 mg-0 tx-20 tx-dark">{{ category.title }}</h1>
                    <small>{{ category.description }}</small>
                </div>
                <!-- @todo: abstract breadcrumb to partial -->
                <div class="breadcrumb pd-0 mg-0 mt-2">
                    <a class="breadcrumb-item" href="{% url 'home' %}"><i class="icon ion-ios-home-outline"></i> Home</a>
                    <a class="breadcrumb-item" href="">Pages</a>
                    <span class="breadcrumb-item active">Voting</span>
                </div>
            </div>
            </div>
        </div>
        <!--/ Breadcrumb End -->
        <!--================================-->
        <!-- Voting Start -->
        <!--================================-->
        <div class="row clearfix">
            <div class="col-12">
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">657</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Amet consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">741</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Lorem ipsum dolor consectetur adipiscing.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">547</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Ipsum dolor sit amet adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">384</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Lorem ipsum dolor sit elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">511</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Dolor sit amet, consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">254</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Ipsum dolor sit amet, consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">351</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Lorem ipsum dolor sit amet adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">541</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Solor sit amet, consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">352</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Lorem ipsum consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mg-b-30">
                <div class="card-body">
                    <div class="media align-items-center">
                        <div class="d-flex flex-column justify-content-center align-items-center">
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-up"></i></a>
                        <div class="tx-30 tx-bold my-2">452</div>
                        <a href="" class="d-block text-primary text-big line-height-1"><i class="ti-arrow-down"></i></a>
                        </div>
                        <div class="media-body ml-4">
                        <a href="" class="tx-20 tx-semibold">Ipsum dolor sit amet, consectetur adipiscing elit.</a>
                        <div class="my-2">Cras semper eu ipsum sed posuere. Fusce nec felis turpis. Aenean tellus nibh, porttitor ac neque a, tincidunt pharetra neque. Suspendisse imperdiet, tortor non fermentum fringilla, purus erat consequat sem, in efficitur felis enim nec sem.
                        </div>
                        <div class="tx-13">
                            <a href="" class="tx-gray-500 small"><i data-feather="thumbs-up" class="wd-15 align-middle mr-1"></i>321</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="thumbs-down" class="wd-15 align-middle mr-1"></i>231</a>
                            <a href="" class="tx-gray-500 ml-3 small"><i data-feather="share-2" class="wd-15 align-middle mr-1"></i>123</a>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            <nav aria-label="Page navigation">
                <ul class="pagination mg-b-30">
                    <li class="page-item disabled"><a class="page-link" href="">Previous</a></li>
                    <li class="page-item active"><a class="page-link" href="">1</a></li>
                    <li class="page-item"><a class="page-link " href="">2</a></li>
                    <li class="page-item"><a class="page-link" href="">3</a></li>
                    <li class="page-item"><a class="page-link" href="">Next</a></li>
                </ul>
            </nav>
            </div>
        </div>
        <!--/ Voting End -->
    </div>
    <!--/ Main Wrapper End -->
</div>
{% endblock content %}
